/** Print Styles - by Dan **/

body { background-color:White; color:Black; font-family:Arial, Helvetica, sans-serif; }
a { text-decoration:none; border:none; color:#00A17B; }

.topnavcontainer, .masthead, .navwrapper, .mailsignup, .featurewrapper, .rightcolumnwrapper, .footer, .backtotop, .btn-link {display:none;}

.logo {
	width:75px;
	height:75px;
	float:left;
}

.logo img {
	width:75px;
	height:75px;
}

a img { border: 0; }


/* slider */

#lslider {
	border:2px solid #00A17B;
	background:#CCC;
	width:100%;
	clear:both;
	height:160px;
	margin-top:20px;
}
/*
.ls-nav li, .ls-select-box {
	display:none;	
}
/*
.ls-wrapper .liquid-slider {
	overflow:visible !important;		
}
*/

.ls-wrapper .liquid-slider { 
	height:100%;
}
.ls-wrapper .panel-container {
	display:block;
	height:auto;
	position:relative;
	float:left;
	
	width:100%;	
}

.ls-wrapper .liquid-slider .panel {
	/*width:100% !important;*/
	display:block;
}

.ls-wrapper .liquid-slider .panel img {
	margin-top:20px;
	width:30%;
	height:100px;
	float:left;	
}

.ls-wrapper .liquid-slider .panel:first-child {display:none;}
.ls-wrapper .liquid-slider .panel:last-child {display:none;}


.slide-content a, .ls-nav {
	display:none;	
}

.panel-container {
	width:100%;	
	position:relative;
	float:left;
}

.slide-content {
	width:65%;
	height:auto;
	float:right;
}

.ls-responsive .ls-nav-left-arrow {
	display:none;	
}


/* home blocks */

.homeBlock {
	position:relative;
	float:left;	
}

#quickLinks {display:none;}

.baseul, .tagline p, .navcontainer, .basketCount, #search, #socialMedia, #footerLinks, #googleTranslate, #footerBase {
	display:none;	
}

.homeBlock h2 {
	text-indent:0;	
}

.homeBlockContent img {
	margin-right:10px;	
	float:left;
}

#centresExcel {
	position:relative;
	float:left;	
	margin-top:20px;
}

#centresExcel .span3 {
	float:left;
	width:45%;
	margin-right:5%;
}

#centresExcel .span3 img {
	width:100%;	
}

#homeBox1 {
	margin-top:20px;
	border-bottom:5px solid #00A17B;
	padding-bottom:10px;	
}

#homeBox2 {
	width:45%;
	position:relative;
	float:left;	
	margin-right:5%;
}

#homeBox3 {
	width:45%;
	position:relative;
	float:left;	
	margin-right:5%;
}

.homeBlockContent ul {
	margin:0;	
	padding:0;
}

.homeBlockContent li {
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
	width:100%;
	position:relative;
	float:left;
	left:0;
	border-bottom:1px solid #999;
	padding-bottom:5px;
}

.wysiwyg p {font-size:14px;}
.wysiwyg ul {padding-left: 10px;}
.wysiwyg ul li {font-size:14px;} 

.multisidepanel { display:none; }
.subarticlecentrecolumnwrapper { width: 6.25in; }


h1, h2,h3,h4,h5 {
	color:#00A17B;	
}

h1 {font-size:16pt;}
h2 {font-size:14pt;}
h3 {font-size:12px;}
p {font-size:10pt;}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
